<div class="main-wrapper">
<div class="h1-block">
  <h1>ALL TAGS</h1>
</div>

  <% if current_user.admin? %>
    <%= link_to 'New tag', new_tag_path, class: "btn btn-green" %><br/><br/>
  <%end%>

<table class="table">
  <thead>
    <tr>
      <th>Name</th>
      <!-- <th colspan="1"></th> -->
    </tr>
  </thead>
  <tbody>
  <% @tags.each do |tag| %>
    <tr>
      <td><%= tag.name %></td>
      <td><%= link_to 'Show posts', tag_path(tag) %></td>

      <% if current_user.admin? %>
        <td><%= link_to 'Edit', edit_tag_path(tag) %></td>
        <td><%= link_to 'Delete', tag_path(tag),
                        method: :delete,
                        data: { confirm: 'Are you sure?' } %></td>
      <%end%>
    </tr>
  <% end %>
  </tbody>
</table>

</div>